@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.2em;
	color: #6f7870;
}
@font-face{
font-family: Script MT Bold;
src: url('../fonts/script-mt-bold-70174.ttf');
font-weight: normal;
  font-style: normal;
}
.top_phone{
float: right;
padding: 98px 0px 0px 8px;
margin-right: 66px;
font-size: 23px;
margin-right: -20px;
height: 10px;
}
.social{
padding: 40px 0px 0px 6px;
/* float: right; */
margin-right: 62px;
height: 50px;
width: 100px;
margin-left: 742px;
/* top: 16px; */
}
h3
{
	font-size:16px;
}
form
{
	font-family: helvetica;
font-size: 14px;
color: #6f7870;
line-height: 18px;
}
label {
font-size: 14px;
margin: 10px 0 0 0;
padding: 0;
}
input, textarea {
margin-bottom: 10px;
padding: 0px;
float: left;
font-size: 16px;
}
#main_top {
	width: 100%;
	height: 80px;
}
#main {
	width: 930px;
	margin: -64px auto;
}
#header {
	height: 167px;
	position: relative;
	z-index: 1;
}
#nav {
	position: absolute;
	top: 77px;
	right: 50px;
	z-index: 2;
}
.menu {
	line-height: 1.0;
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu li {
	float: left;
	position: relative;
}
.menu li a {
	position: relative;
	font-size: 14px;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	margin: 0 1px 0 0;
	display: block;
	line-height: normal;
}
.menu ul {
	position: absolute;
	width: 150px;
	list-style:none;
	margin-left:-40px;
}
.menu ul li {
	width: 100%;
}
.menu ul li a {
	background: #9eb773;
	color: #fff;
}
.slogan {
	color: #6f7870;
	font-size: 27px;
	float: left;
	margin: 119px 0 0 20px;
	font-family: Script MT Bold;
}
.logo {
	margin: 30px 0 0 30px;
	float: left;
}
#content {
overflow: hidden;
position: relative;
}
#showcase {
position: relative;
height: 244px;
width: 900px;
margin-left: 15px;
position: relative;
}
#slider {
position: relative;
z-index: 0;
width: 900px;
}
#slider ul, #slider li {
margin: 0;
padding: 0;
list-style: none;
}
#slider li {
width: 900px;
height: 241px;
overflow: hidden;
}
#slider img {
top: 0px;
left: 0px;

}
.sliderimg {
float: right;
margin: 23px 52px 0 0;
width: auto;
}
.slide {
padding: 48px 0 0 68px;
width: 500px;
height: 240px;
display: block;
text-decoration: none;
color: #6f7870;
font-size: 18px;
line-height: 22px;
}
#slider h3 {
font-size: 25px;
font-weight: 400;
margin: 0 0 35px 0;
color: #6f7870;
line-height: 45px;
}
#slider a {
text-decoration: none;
color: #6f7870;
}
#index_articles {
width: 900px;
margin: 0 0 0 15px;
padding-bottom: 45px;
overflow: hidden;
}
#index_articles ul {
float: left;
font-size: 14px;
color: #6e7870;
line-height: 17px;
padding-bottom: 35px;
margin: 0;
padding: 0;
}
#index_articles li {
margin: 15px 0 0 40px;
width: 245px;
text-align: left;
float: left;
list-style: none;
display: inline;
height: 190px;
overflow: hidden;
}
.articletitlepic {
float: left;
height: 90px;
width: auto;
}
#index_articles h3 {
font-size: 20px;
margin:20px 20px 10px 10px;
font-weight: 400;
overflow: hidden;
line-height: 30px;
padding-left: 5px;
}
#index_articles p
{
	margin: 15px;
text-align: justify;
font-size: 16px;
font-weight: normal;
line-height: 22px;
}
#index_articles a.more
{
	margin:0px 20px;
	float:right;
	color:#698a8f;
}
#index_articles a {
text-decoration: none;
color: #6f7870;
}
#footer {
height: 60px;
padding: 40px 55px 0 55px;
font-size: 14px;
}
#prevBtn, #nextBtn {
display: block;
width: 27px;
height: 49px;
position: absolute;
left: 0;
top: 95px;
z-index: 3;
}
#nextBtn {
left: 873px;
}
#prevBtn a, #nextBtn a {
display: block;
width: 27px;
height: 49px;
}
#content_title {
margin: 0;
}
#content_title h3 {
width: 835px;
padding: 4px 0 4px 10px;
margin: 0 0 0 40px;
border-top: 1px solid #959c96;
border-bottom: 1px solid #959c96;
font-family: Contra;
font-size: 22px;
color: #6f7870;
font-weight: 400;
line-height: 26px;
}
.main
{
	margin:45px;
	text-align:justify;
}
.main img
{
	margin-right:20px;
	border:1px solid #ccc;
	padding:2px;
}
.main p
{
	color:#6e7870;
	line-height:22px;
	font-size:16px;
}
.main ul.list li
{
	line-height:22px;
	list-style:decimal;
}
#portfolio_series {
width: 900px;
margin: 0 0 40px 15px;
overflow: hidden;
}
#portfolio_series ul {
float: left;
font-size: 16px;
color: #6e7870;
font-family: helvetica;
line-height: 17px;
margin: 0;
padding: 0;
}
#portfolio_series li {
margin: 20px 0 0 40px;
width: 245px;
height: 194px;
text-align: left;
float: left;
list-style: none;
display: inline;

overflow: hidden;
}
.zoom a {
position: relative;
float: left;
margin: 5px;
}

.portfoliopic {
float: left;
height: 100px;
width: 218px;
margin-bottom: 10px;
padding: 10px;
border: 1px solid #ccc;
}
.zoom a span {
background-image: url(../images/ic_zoom.png);
background-repeat: no-repeat;
width: 52px;
height: 52px;
display: none;
position: absolute;
left: 90px;
top: 35px;
}
.zoom a span {
background-image: url(../images/ic_zoom.png);
background-repeat: no-repeat;
width: 52px;
height: 52px;
display: none;
position: absolute;
left: 90px;
top: 35px;
}
#content_left {
padding: 30px 50px 50px 50px;
width: 550px;
font-size: 14px;
color: #6f7870;
line-height: 18px;
float: left;
}
#content_left h3 {
font-size: 20px;
font-weight: 400;
margin: 0;
line-height: 25px;
}

#fields label {
width: 70px;
padding-left: 20px;
padding-top: 8px;
margin: 5px;
float: left;
text-align: left;
}
#fields input {
width: 200px;
padding: 5px 0;
font-size: 14px;
border: 1px solid #999999;
}
#fields textarea {
width: 400px;
height: 150px;
font-size: 14px;
border: 1px solid #999999;
}
#fields input.button {
cursor: pointer;
border: none;
background: #777;
color: #fff;
}
#fields input {
width: 200px;
padding: 5px 0;
font-size: 14px;
border: 1px solid #999999;
}
#content_right {
font-size: 16px;
}
#content_right {
float: right;
width: 210px;
margin: 30px 50px 50px 10px;
font-size: 14.9px;
}
#content_right h3 {
font-size: 20px;
font-weight: 400;
margin-bottom: 10px;
margin-top: 0;
}
.clear
{
	clear:both;
}
.btn-primary {
background-color: #5ccdde;
border-color: #5ccdde;
}
.btn {
margin: 1px 0;
background-color: #fff;
border-radius: 3px;
}
.btn-primary {
color: #fff;
background-color: #428bca;
border-color: #357ebd;
}
.btn {
display: inline-block;
margin-bottom: 0;
font-weight: normal;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
border-radius: 4px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.headtitle
{
padding: 8px 11px 0px 65px;
font-weight: bold;
text-align: justify;
vertical-align: middle;
color:#085d3c;

font-size: 13px;
line-height: 1.42857143;
border-radius: 4px;
}